Subject: Re: bug#20465: 24.4; GnuTLS integration seems faulty

From: Nicolas Richard <[email-masked]>
Date: Tue, 05 May 2015 16:15:58 +0200

Ted Zlatanov <[email-masked]> writes:
> I am either unable to copy and paste or unable to pull some revisions or
> otherwise blind, because I can't find that commit ID. Sorry to be a pest
> but could you give the full hash, as `git log' would show it?

"git show emacs-24.4-1962-gccae04f" works for me :

commit ccae04f205db7cffa0f247a463272f6c5af77122
Date:   Wed Nov 26 22:56:57 2014 +0100

Fwiw, emacs-24.4-1962-gccae04f is the kind of output given by
"git describe --tags". The constituents are:
- emacs-24.4 : a tag name
- 1962 : IIRC this is the number of commits since the tag
- g : I don't know why this letter is here. I guess its sole purpose is to
  *not* be a hex digit.
- ccae04f : first few digits of the commit hash.

HTH,

-- 
Nicolas